<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('form_vehicle_running_cost', function (Blueprint $table) {
            $table->integer('approved_total')->after('total')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('form_vehicle_running_cost', function (Blueprint $table) {
            $table->dropColumn('approved_total');
        });
    }
};
